CVE-2009-2307

Metadata

CVE-2009-2307
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-07-02
2017-09-19 07:07

Description

SQL injection vulnerability in the CWGuestBook module 2.1 and earlier for MAXdev MDPro (aka MD-Pro) allows remote attackers to execute arbitrary SQL commands via the rid parameter in a viewrecords action to modules.php.

Related Vulnerabilities